Ubuntu 18.04.5 and 16.04.7 Now Supported

Administrator, August 18, 2020

Microlite Corporation is pleased to announce that BackupEDGE 03.03.01 build 2 has now been tested and certified for use with Ubuntu 18.04.5 (Bionic Beaver) server and Ubuntu 16.04.7 server (Xenial Xerus). 

When an operating system release is updated, changes in BackupEDGE are sometimes required to support it. Always remember to check the Microlite Linux Support Tables section of our web site to be sure that, if your operating system release is supported, you have the proper version of BackupEDGE installed.

Thanks!
RSS